文書番号 : S0502240019266 / 最終更新日 : 2018/02/28

[VAIO Update Ver.2.*-Ver.4.*] 「VAIO Updateを起動できません」というエラーメッセージが表示される

    Q

    [VAIO Update Ver.2.*-Ver.4.*]
    「VAIO Updateを起動できません」というエラーメッセージが表示される


    エラーメッセージが表示され、「VAIO Update」が起動しません。

    詳細を見る

    エラーメッセージ:
    「ご使用の環境に問題があります。
    古いバージョンのVAIO Updateを起動しようとしています。

    VAIO Updateは現在、最新バージョンのVer.5がご利用いただけます。
    このメッセージが表示された場合は、お手数をおかけしますが、以下のリンクをクリックして
    最新バージョンへのアップデート方法をお読みになり、最新バージョンをご利用ください。」

    エラーメッセージ画面


    A

    「VAIO Update」を一度アンインストールし、最新バージョン(Ver.5.*)をインストールしてご利用ください


    対象製品

    アプリケーションソフトウェア
    VAIO Update Ver.4.*
    VAIO Update Ver.3.*
    VAIO Update Ver.2.*

    説明

    現在ご利用いただける「VAIO Update」は、最新バージョンのVer.5になります。
    以前のバージョン(Ver.2.*~Ver.4.*)でエラーメッセージが表示される場合は、「VAIO Update」を一度アンインストールしてから、最新バージョンのアップデートプログラムをダウンロードし、インストールしてください。

    内容

    対処方法

    「VAIO Update」を再インストールします

    下記の関連Q&Aを参照し、ご使用のOSの手順にそって「VAIO Update」を再インストールしてください。

    ▼関連Q&A:
    [VAIO Update] VAIO Updateを再インストールする方法

    目次に戻る

    最新のバージョンをインストールします

    アップデートプログラムをインストールして、最新バージョンの「VAIO Update」をインストールします。

    • クリックするとアップデートプログラムのダウンロードページが開きます。

    目次に戻る

    「VAIO Update」を正しい方法で起動します

    「VAIO Update」を以下のいずれかの方法で起動します。

    • [スタート]ボタンをクリックし、[すべてのプログラム]メニューの[VAIO Update 5]をクリックします。

    • 通知領域(タスクトレイ)に表示されているVAIO Updateのアイコンをダブルクリックします。

    ご注意

    「VAIO Update」を起動するには上記いずれかの方法で行ってください。
    ブックマークから起動するなど上記以外の方法で行うと、エラーメッセージが表示され起動できません。

    目次に戻る